{% extends "styleguide2/base.html" %}
{% load wagtailcore_tags %}

{% block content %}

{% block navbar %}
  {% include 'styleguide2/includes/organisms/layout/navbar.html' %}
{% endblock %}

{% include 'styleguide2/includes/organisms/header/simple_header.html' with title=page.title %}

<main role="main" class="mb-10 xl:mb-32">
  <div class="container--wide mb-2 lg:mb-12">
    {% include 'styleguide2/includes/organisms/search/search_results.html' %}
  </div>
</main>

{% endblock %}
